# libdar::ignored_dir Class Reference
[Private]

the ignored directory class, to be promoted later as empty directory if needed More...

`#include <catalogue.hpp>`

Inherits libdar::inode.

List of all members.

## Detailed Description

the ignored directory class, to be promoted later as empty directory if needed

Definition at line 689 of file catalogue.hpp.

The documentation for this class was generated from the following file:

- catalogue.hpp